.ImportProductDisplay{
    width: 1200px;
    height: 530px;
    background-color: rgb(255, 255, 255);
    border-radius: 10px;
    font-family: phetsarath ot;
    overflow: auto;
}
.ImportProductDisplay-edit-button{
    background-color: #D9D9D9!important;
    border-radius: 5px !important;
    font-size: 20px !important;
    font-family: phetsarath ot !important;

}
.Map-orderList{
    font-size: 17px !important;
    font-family: phetsarath ot !important;
     align-items: center;
}
.Map-orderList-tablecell{
    font-size: 25px !important;
    font-family: phetsarath ot !important;
     align-items: center;
}
.ImportProductDisplay-tableBody{
    overflow: auto !important;
}